require 'FileUtils'

class Filecreate

	attr_accessor :filename

	def create
		myFile = File.new(self.filename,"a")
	end

	def open
		openFile = File.open(self.filename,"a")
		return openFile
	end

	def writeWindowsFilePath(whatToWrite)
		whatToWrite = whatToWrite.gsub("/","\\")
		self.open.puts(whatToWrite)
		self.open.close
	end
end